# cabal work files
dist-newstyle/
*/dist-newstyle/
*/cabal*.project.local*
*/dist/

# Nix result links
*result*
*/.ipynb_checkpoints/

# latex work files
spicy/docs/images/aux/
spicy/docs/images/rendered/*.fls

# Direnv
.direnv/

# autotools' files
autom4te.cache/
*.m4
config.log
config.status
configure.ac~
configure
configure~
dist/
autom4te.cache/
*.m4
config.log
config.status
configure.ac~
configure
src/C/wrapper/psi4/Makefile
